@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */

#contents_main h3 {
	margin-bottom: 0;
}

#contents_main p.sup,
#contents_main li.sup {
	margin-bottom: 6px;
	padding-left: 1.0em;
	text-indent: -1.0em;
}

#contents_main .sup{
	color: #666;
}

/* local_nav */

#contents_main ul#local_nav {
	margin: 0 0 10px!important;
}

/* ��M���x */

#contents_main #sens {
	position: absolute;	
	right: 0;
}

#contents_main #sens #sens_btn {
	position: absolute;	
	right: 0;
}

#contents_main #sens .sens_txt {
	position: absolute;	
	top: 34px;
	right: 0;
	display: none;
	z-index: 100;
}

/* column */

#contents_main .column {
	margin-bottom: 20px;
}

#contents_main .s_column {
	margin: 0 21px 35px;
}

#contents_main em {
	color: #cc0000;
}

/* c01 */

#contents_main #c01 {
	padding-top: 10px;
	padding-bottom: 15px;
	margin-bottom: 40px;
	border-left: 4px solid #b7007a;
	border-right: 4px solid #b7007a;
	border-bottom: 4px solid #b7007a;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

#contents_main #c01 h3 {
	margin: 0;
	padding: 0;
}

#contents_main #c01 h4 img {
	margin-bottom: 4px;
}

#contents_main #c01 .r_column {
	float: right;
	width: 560px;
}

#contents_main #c01 h4 {
	margin-bottom: 15px;
	font-size: 1.4em;
	color: #cc0000;
	font-weight:bold;
}

#contents_main #c01 p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main #c01 li {
	font-size: 93%;
}


#contents_main #c01 p.pic {
	margin-top: 5px;
	margin-bottom: 0;
}

/* -- sp */

#contents_main #c01 #sp {
	width: 666px;
	margin: 15px auto;
	background: #fff0f7;
	border-radius: 3px;
	border: 1px solid #caa7b9;
}

/* -- c01_01 */

#contents_main #c01_01 {
	width: 312px;
	/*height: 100px;*/
	padding: 10px;
	float: left;
	border-right: 1px solid #caa7b9;
	border-bottom: 1px solid #caa7b9;
	background: url("../img/idx_icon_c01_01.jpg") no-repeat left;
}

#contents_main #c01_01 h4 {
	margin: 0 0 5px 83px;
}

#contents_main #c01_01 p {
	margin: 0 0 0 83px;
}

#contents_main #c01_01 p strong {
	font-weight: bold;
}

#contents_main #c01_01 p.sup {
	font-size: 80%;
}

/* -- c01_02 */

#contents_main #c01_02 {
	width: 313px;
	/*height: 100px;*/
	padding: 10px;
	float: right;
	border-bottom: 1px solid #caa7b9;
	background: url("../img/idx_icon_c01_02.jpg") no-repeat left;
}

#contents_main #c01_02 h4 {
	margin: 0 0 5px 83px;
}

#contents_main #c01_02 p {
	margin: 0 0 0 83px;
}

#contents_main #c01_02 p strong {
	font-weight: bold;
}

#contents_main #c01_02 p.sup {
	font-size: 80%;
}

/* -- c01_03 */

#contents_main #c01_03 {
	width: 312px;
	/*height: 100px;*/
	padding: 10px;
	float: left;
	background: url("../img/idx_icon_c01_03.jpg") no-repeat left;
	border-right: 1px solid #caa7b9;
}

#contents_main #c01_03 h4 {
	margin: 0 0 5px 83px;
}

#contents_main #c01_03 p {
	margin: 0 0 0 83px;
}

#contents_main #c01_03 p strong {
	font-weight: bold;
}

#contents_main #c01_03 p.sup {
	font-size: 80%;
}

/* -- c01_04 */

#contents_main #c01_04 {
	width: 313px;
	/*height: 100px;*/
	padding: 10px;
	float: right;
	background: url("../img/idx_icon_c01_04.jpg") no-repeat left;
}

#contents_main #c01_04 h4 {
	margin: 0 0 5px 83px;
}

#contents_main #c01_04 p {
	margin: 0 0 0 83px;
}

#contents_main #c01_04 p strong {
	font-weight: bold;
}

#contents_main #c01_04 p.sup {
	font-size: 80%;
}

/* c02 */

#contents_main #c02 {
	margin-bottom: 50px;
	background: url("../img/idx_c02_back.jpg") no-repeat top center;
}

#contents_main #c02 p {
	margin-bottom: 10px;
}

#contents_main #c02 p.sup {
	margin-bottom: 5px;
	color: #666;
	font-size: 80%;
}

#contents_main #c02 ul {
	width: 470px;
	margin: 0;
	padding: 80px 0 0 0;
}

#contents_main #c02 ul li#voice_alarm {
	margin-bottom: 20px;
	padding-left: 85px;
	background: url("../img/idx_icon_c02_voice_alarm.jpg") no-repeat top left;
}

#contents_main #c02 ul li#voice_alarm h4 {
	margin-bottom: 0;
	font-size: 1.4em;
	color: #cc0000;
	font-weight:bold;
}

#contents_main #c02 ul li#cut {
	padding-left: 85px;
	background: url("../img/idx_icon_c02_cut.jpg") no-repeat top left;
}

#contents_main #c02 ul li#cut h4 {
	margin-bottom: 0;
	font-size: 1.4em;
	color: #cc0000;
	font-weight:bold;
}

/* c03 */

#contents_main #c03 {
	border: 4px solid #dedede;
}

#contents_main #c03 h4 {
	margin: 21px 0 0 21px;
}

#contents_main #c03 ul {
	margin: 17px 0 21px 24px;
}

#contents_main #c03 li {
	display: inline;
}

/* c04 */

/* -- c01_05 */

#contents_main #c04 {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 25px;
	margin-bottom: 40px;
	border-left: 4px solid #492475;
	border-right: 4px solid #492475;
	border-bottom: 4px solid #492475;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

#contents_main #c04 h3 {
	margin: 0;
	padding: 0;
}

#contents_main #c04 p.bt_spsite {
	margin: 30px 0;
}

#contents_main #c04 p.caution {
	margin: 0 0 5px 0;
	padding: 0 0 0 40px;
	text-align: left;
	color: #666;
	font-size: 80%;
}

#contents_main #c04 p strong {
	font-weight: bold;
}

#contents_main #c04 p.caution img {
	padding-bottom: 5px;
	padding-right: 10px;
	float: left;
}

#contents_main #c04 ul {
	clear: left;
	margin: 0 40px 0 55px;
	text-align: left;
	font-size: 80%;
	color: #666;
}

#contents_main #c04 ul li {
	list-style-type: circle;
}

#contents_main #c04 ul#apli_bt {
	padding-bottom:5px;
}
	
#contents_main #c04 ul#apli_bt li {
	width: 130px;
	float: left;
	list-style: none;
	padding-right: 10px;	
}
	
#contents_main #c04 ul#apli_bt li img {
	display: block;
}